@charset "utf-8";
h1, h4 {
  margin: 70px 0 0 0;
  padding: 0;
  font-size: 28px;
  color: #E73656;
  text-align: center;
}
h2 {
  margin: 0;
  padding: 0;
  font-size: 12px;
  text-align: right;
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
}
h3 {
  margin: 0;
  padding: 0;
  font-size: 20px;
  text-align: right;
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
}
h5, h6 {
  margin: 0;
  padding: 0;
}
.text01 {
  margin: 20px 0;
  padding: 0 10px 10px 10px;
  text-align: justify;
}
.text02 {
  margin: 0;
  padding: 5px 0;
  text-align: justify;
}
.text03 {
  margin: 0;
  padding: 5px 0;
  text-align: justify;
  font-size: 16px;
  line-height: 1.8em;
}
.text04 {
  margin: 0;
  padding: 5px 30px;
  text-align: justify;
  font-size: 16px;
}
.center {
  text-align: center;
	margin: 0;
	padding: 5px 0 0 0;
}
.underline {
  text-decoration: none;
  border-bottom: 5px solid #E73656;
  padding-bottom: 5px;
  color: #E73656;
}
.btm_01 {
  display: inline-block;
  width: 86%;
  text-align: center;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  padding: 5px 10px;
  border-radius: 4px;
  transition: .4s;
  margin: 10px auto;
  background-color: #E73656;
  border: 1px solid #E73656;
  line-height: 1em;
}
.btm_01:hover {
  color: #E73656;
  background-color: transparent;
  border-color: #E73656;
}
.list {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  padding: 0;
}
.big_box{
 width:100%;
 margin:0 auto;
 overflow:hidden;
}
.big_box img{
 transition:1s all;
}
.big_box img:hover{
  transform:scale(1.2,1.2);
  transition:1s all;
}
/*　グローバル
------------------------------------------------------------*/
#global {
  background: url(../img/top/vogduo01.jpg) no-repeat top center;
  background-size: 100% auto;
}
#global p {
  margin: 14% 0;
}
.kodou {
  animation-name: miya;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-duration: 1.5s;
  width: 300px;
  height: 86px;
}
@keyframes miya {
  0% {
    transform: translate(0, 0px);
  }
  100% {
    transform: translate(0, -15px)
  }
}
img.vog {
  margin: 0;
  padding: 0;
  width: 200px;
}
/*　グリーティング
------------------------------------------------------------*/
#greeting {
}
.content2 {
  width: 700px;
  margin: 0 auto 50px auto;
  padding: 0;
}
img.fun {
  animation-name: miya;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-duration: 1.5s;
  width: 500px;

}
/*　トピックス
------------------------------------------------------------*/
#topics {
  background-color: #fef9ee;
  background-image: linear-gradient(#f4ede1 30%, transparent 30%, transparent);
  background-size: 4px 4px;
}
.info_box {
  width: 70%;
  text-align: left;
  margin: 20px auto;
  color: #000;
}
#topics dl.new {
  height: 350px;
  overflow: auto;
  padding: 10px 20px;
  border: 1px solid #000;
  margin-top: 0;
  box-sizing: border-box;
}
#topics dt {
  font-size: 18px;
  line-height: 1.5em;
  margin: 0;
}
#topics dd {
  border-bottom: 1px solid #000;
  font-size: 16px;
  line-height: 1.5em;
  margin: 0 0 20px 0;
  padding-bottom: 20px;
}
#topics a {
  color: #00a0e9;
  text-decoration: underline;
}
#topics a:hover {
  color: #ec651a;
}
/*　サービス
------------------------------------------------------------*/
#service {
}
#service ul {
  margin: 0;
  padding: 0;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  list-style: none;
  display: flex;
}
#service ul li {
  width: 33%;
  margin: 0 0 30px 0;
  text-align: center;
}
#service ul li img {
  max-width: 320px;
}
#service ul li:nth-of-type(2) {
  transition-delay: .2s;
}
#service ul li:nth-of-type(3) {
  transition-delay: .4s;
}
#service ul li:nth-of-type(4) {
  transition-delay: .6s;
}
#service b {
  font-size: 14px;
}
.kakomi {
  margin: 0.5em auto;
  padding: 0.5em;
  width: 86%;
  background-color: #fff; /* 背景色 */
  border: 1px solid #ccc; /* 枠線 */
  font-size: 14px;
}
/*　スライダー
------------------------------------------------------------*/
.main {
  margin: 0;
  padding: 0;
  height: auto;
  width: 100%;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  padding: 0;
  width: 100%;
  height: auto;
  margin: 40px auto 0 auto;
  clear: both;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  display: block;
  position: static;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  left: 50%;
  margin: 0;
}
.content0 {
  width: 100%;
  margin: 0;
  padding: 0;
  clear: both;
}
.content1 {
  width: 1000px;
  margin: 50px auto;
  padding: 0;
  text-align: center;
}
/* -------------------------------------------------------------------
*  Ipad
* ------------------------------------------------------------------*/
@media only screen and (max-width: 1000px) {
  /*　コンテンツ
------------------------------------------------------------*/
  .main {
    margin: 0;
    padding: 0;
    height: auto;
    width: 100%;
  }
  .list {
    max-width: 96%;
  }
  .content2 {
    width: 80%;
  }
  #service ul li img {
    max-width: 90%;
  }
  /*　画像
------------------------------------------------------------*/
  .rslides {
    width: 100%;
    height: auto;
  }
  .rslides img {
    display: block;
    position: static;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
    margin: 0;
  }
  .content1 {
    width: 96%;
  }
  #global p {
    margin: 12% 0;
  }
}
/* -------------------------------------------------------------------
*  Ipad
* ------------------------------------------------------------------*/
@media only screen and (max-width: 780px) {

  img.fun {
    width: 80%;
  }
  #global p {
    margin: 13% 0;
  }
  .kodou {
    width: 200px;
    height: 57px;
  }
  #service ul li {
    width: 90%;
    margin: 0 auto 30px auto;
  }
  #service ul li img {
    max-width: 320px;
  }
}
/* -------------------------------------------------------------------
*  スマートフォン
* ------------------------------------------------------------------*/
@media only screen and (max-width: 600px) {
  /*　スライダー
------------------------------------------------------------*/
  #global p {
    margin: 12% 0;
  }
  .rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 40px 0 0 0;
    width: 100%;
    height: auto;
    clear: both;
  }
  .rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
  }
  .rslides li:first-child {
    position: relative;
    display: block;
    float: left;
  }
  .rslides img {
    display: block;
    position: static;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
    margin: 0;
  }
  .info_box {
    width: 90%;
  }
}
/* -------------------------------------------------------------------
*  スマートフォン
* ------------------------------------------------------------------*/
@media only screen and (max-width: 480px) {}